Subject: F-1 visa advice wanted

From: Charles Feng <[email-masked]>
Date: Thu, 18 Nov 93 19:34:00 CST

Hi all,
	A friend of mine is going to apply for F-1 visa at
GuangZhou very soon. I've been out of the country for a while, so
ain't very sure how the Consulates are considering student visa now.
If you have some successful experience or useful advice, I will greatly 
appreciate it if you could email that to me. This is probably not
related to LAD issue, but since I find that many subscribers to this
net are very willing to give out help and advice, I am hoping to
collect some suggestions for my friends. 
	
	Many thanks!

Charles